.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.146000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-ms-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);-webkit-transform:matrix(0.702617,0.000000,0.000000,0.702617,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.142800px;}
.ls2e{letter-spacing:-1.655800px;}
.ls2f{letter-spacing:-1.652400px;}
.ls43{letter-spacing:-1.168000px;}
.ls41{letter-spacing:-1.164800px;}
.ls42{letter-spacing:-1.161600px;}
.ls44{letter-spacing:-1.148800px;}
.ls3e{letter-spacing:-0.854000px;}
.ls2b{letter-spacing:-0.833000px;}
.ls2d{letter-spacing:-0.826200px;}
.ls45{letter-spacing:-0.823500px;}
.ls33{letter-spacing:-0.784000px;}
.ls31{letter-spacing:-0.777600px;}
.ls3b{letter-spacing:-0.686000px;}
.ls3d{letter-spacing:-0.683200px;}
.ls3a{letter-spacing:-0.680400px;}
.ls5{letter-spacing:-0.671000px;}
.lsf{letter-spacing:-0.660000px;}
.ls25{letter-spacing:-0.629000px;}
.ls26{letter-spacing:-0.625600px;}
.ls1e{letter-spacing:-0.622200px;}
.ls27{letter-spacing:-0.618800px;}
.lse{letter-spacing:-0.614000px;}
.ls10{letter-spacing:-0.612000px;}
.lsd{letter-spacing:-0.610000px;}
.ls16{letter-spacing:-0.598400px;}
.ls17{letter-spacing:-0.592000px;}
.ls14{letter-spacing:-0.588800px;}
.ls32{letter-spacing:-0.588000px;}
.ls36{letter-spacing:-0.585600px;}
.ls15{letter-spacing:-0.566400px;}
.lsc{letter-spacing:-0.441600px;}
.ls24{letter-spacing:-0.421600px;}
.ls2c{letter-spacing:-0.418200px;}
.ls7{letter-spacing:-0.409200px;}
.ls4{letter-spacing:-0.407000px;}
.ls8{letter-spacing:-0.404800px;}
.ls3{letter-spacing:-0.402600px;}
.ls6{letter-spacing:-0.400400px;}
.ls1a{letter-spacing:-0.393600px;}
.ls30{letter-spacing:-0.390400px;}
.ls3c{letter-spacing:-0.352800px;}
.lsb{letter-spacing:-0.347200px;}
.ls0{letter-spacing:-0.302400px;}
.ls1f{letter-spacing:-0.217600px;}
.ls1d{letter-spacing:-0.214200px;}
.ls1b{letter-spacing:-0.210800px;}
.ls35{letter-spacing:-0.208000px;}
.ls1c{letter-spacing:-0.207400px;}
.ls18{letter-spacing:-0.204800px;}
.ls34{letter-spacing:-0.201600px;}
.ls13{letter-spacing:-0.198400px;}
.ls12{letter-spacing:-0.195200px;}
.ls19{letter-spacing:-0.182400px;}
.ls39{letter-spacing:-0.176400px;}
.ls20{letter-spacing:-0.173600px;}
.ls38{letter-spacing:-0.170800px;}
.ls47{letter-spacing:-0.025600px;}
.ls49{letter-spacing:-0.012800px;}
.ls46{letter-spacing:-0.009600px;}
.ls40{letter-spacing:-0.006400px;}
.ls29{letter-spacing:-0.006240px;}
.ls1{letter-spacing:-0.006000px;}
.ls22{letter-spacing:-0.005600px;}
.lsa{letter-spacing:-0.004800px;}
.ls28{letter-spacing:-0.004160px;}
.ls3f{letter-spacing:-0.003200px;}
.ls21{letter-spacing:-0.002800px;}
.ls11{letter-spacing:-0.002400px;}
.ls2a{letter-spacing:-0.002080px;}
.ls2{letter-spacing:0.000000px;}
.ls4b{letter-spacing:0.003200px;}
.ls48{letter-spacing:0.006400px;}
.ls23{letter-spacing:0.014000px;}
.ls4a{letter-spacing:0.016000px;}
.ls37{letter-spacing:0.617600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws16{word-spacing:0.364000px;}
.ws1{word-spacing:0.504000px;}
.ws9{word-spacing:0.506000px;}
.ws17{word-spacing:0.526240px;}
.ws4{word-spacing:0.554400px;}
.wsa{word-spacing:0.556000px;}
.ws3{word-spacing:0.556600px;}
.ws5{word-spacing:0.558800px;}
.ws6{word-spacing:0.561000px;}
.ws7{word-spacing:0.607200px;}
.ws1d{word-spacing:0.683100px;}
.ws1b{word-spacing:0.705600px;}
.wse{word-spacing:0.708400px;}
.ws11{word-spacing:0.711200px;}
.ws1a{word-spacing:0.800000px;}
.ws1c{word-spacing:0.806400px;}
.wsb{word-spacing:0.809600px;}
.wsc{word-spacing:0.812800px;}
.ws19{word-spacing:0.816000px;}
.ws13{word-spacing:0.856800px;}
.wsd{word-spacing:0.860200px;}
.ws12{word-spacing:0.863600px;}
.ws18{word-spacing:0.867000px;}
.ws0{word-spacing:1.219200px;}
.ws14{word-spacing:1.281800px;}
.wsf{word-spacing:1.411200px;}
.ws8{word-spacing:1.416800px;}
.ws10{word-spacing:1.422400px;}
.ws1e{word-spacing:1.428000px;}
.ws15{word-spacing:2.221440px;}
._15{margin-left:-6.419200px;}
._b{margin-left:-4.847600px;}
._3{margin-left:-3.633600px;}
._0{margin-left:-2.241600px;}
._1{margin-left:-1.049400px;}
._2{width:1.729200px;}
._e{width:5.071800px;}
._7{width:9.377600px;}
._9{width:10.848400px;}
._a{width:12.908800px;}
._8{width:15.623000px;}
._c{width:17.765000px;}
._10{width:19.388800px;}
._14{width:21.315200px;}
._16{width:25.801600px;}
._12{width:31.891200px;}
._17{width:34.311600px;}
._18{width:36.800000px;}
._11{width:44.307000px;}
._13{width:49.032000px;}
._d{width:57.148200px;}
._6{width:80.097600px;}
._5{width:99.624000px;}
._f{width:113.206400px;}
._1a{width:175.805200px;}
._4{width:225.782400px;}
._19{width:262.416000px;}
.fc3{color:rgb(229,0,15);}
.fc2{color:rgb(76,76,76);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:10.400000px;}
.fs3{font-size:11.000000px;}
.fs1{font-size:20.000000px;}
.fs9{font-size:20.800000px;}
.fs2{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fsb{font-size:27.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:22.483735px;}
.y9b{bottom:39.822911px;}
.y63{bottom:42.061729px;}
.yc4{bottom:43.352015px;}
.y2{bottom:43.732552px;}
.y35{bottom:43.952049px;}
.y7c{bottom:44.726839px;}
.yb4{bottom:44.821608px;}
.y62{bottom:60.330326px;}
.y79{bottom:61.870687px;}
.y7b{bottom:61.871024px;}
.y9a{bottom:66.521504px;}
.yb3{bottom:67.024859px;}
.y7a{bottom:67.140650px;}
.y1{bottom:73.698874px;}
.yc3{bottom:78.763898px;}
.y78{bottom:79.014873px;}
.y61{bottom:88.716885px;}
.y27{bottom:98.858174px;}
.yc2{bottom:104.057819px;}
.y4f{bottom:106.365775px;}
.y60{bottom:106.985483px;}
.y50{bottom:108.094774px;}
.y9f{bottom:110.360010px;}
.y5f{bottom:125.254080px;}
.yd7{bottom:130.357607px;}
.y9e{bottom:134.249260px;}
.y26{bottom:140.165574px;}
.y4e{bottom:140.183561px;}
.y80{bottom:142.910979px;}
.y9d{bottom:158.138510px;}
.y4c{bottom:166.559231px;}
.y4d{bottom:168.288230px;}
.y7f{bottom:169.609290px;}
.y1d{bottom:170.457911px;}
.yd5{bottom:176.265460px;}
.yb2{bottom:183.974571px;}
.y1c{bottom:187.320572px;}
.y24{bottom:189.025542px;}
.y25{bottom:194.557946px;}
.y4b{bottom:200.377018px;}
.y23{bottom:205.888203px;}
.yd4{bottom:212.336117px;}
.yb1{bottom:221.453271px;}
.y19{bottom:223.067744px;}
.y99{bottom:226.629308px;}
.y4a{bottom:236.447674px;}
.y18{bottom:239.930405px;}
.yd3{bottom:240.440786px;}
.y89{bottom:240.880062px;}
.y8a{bottom:242.609061px;}
.yc1{bottom:244.202315px;}
.yb0{bottom:249.955903px;}
.y98{bottom:256.139211px;}
.y49{bottom:264.552344px;}
.yd2{bottom:268.545455px;}
.yc0{bottom:272.306984px;}
.y88{bottom:273.524197px;}
.yaf{bottom:278.060572px;}
.y1b{bottom:278.110598px;}
.y2e{bottom:285.239488px;}
.y97{bottom:285.649114px;}
.y47{bottom:290.928014px;}
.y48{bottom:292.657013px;}
.y86{bottom:294.278934px;}
.y1a{bottom:294.973259px;}
.y5e{bottom:295.089753px;}
.y87{bottom:296.007933px;}
.yd1{bottom:304.616112px;}
.yae{bottom:306.165241px;}
.ybf{bottom:308.377641px;}
.y15{bottom:309.855806px;}
.y96{bottom:315.159017px;}
.y45{bottom:323.016801px;}
.y5d{bottom:324.599656px;}
.y46{bottom:324.745800px;}
.y17{bottom:326.613356px;}
.y14{bottom:326.718467px;}
.y85{bottom:326.923631px;}
.yad{bottom:334.269911px;}
.ybe{bottom:336.482310px;}
.y16{bottom:343.476017px;}
.y2d{bottom:344.049352px;}
.yd0{bottom:344.670887px;}
.y83{bottom:348.850613px;}
.y84{bottom:350.579612px;}
.y11{bottom:352.698002px;}
.y44{bottom:356.834588px;}
.yac{bottom:362.772542px;}
.y95{bottom:366.835353px;}
.y10{bottom:369.560663px;}
.ybd{bottom:372.552967px;}
.ycf{bottom:372.775556px;}
.y5c{bottom:378.004992px;}
.y2c{bottom:378.722223px;}
.y81{bottom:379.765749px;}
.y82{bottom:381.494749px;}
.y6e{bottom:383.714455px;}
.y8{bottom:387.431157px;}
.y43{bottom:388.923375px;}
.yab{bottom:390.877211px;}
.y94{bottom:394.940022px;}
.y2b{bottom:395.584884px;}
.yf{bottom:400.126458px;}
.ybc{bottom:400.657636px;}
.y7{bottom:404.293818px;}
.y5b{bottom:406.110364px;}
.y77{bottom:408.062093px;}
.y6d{bottom:411.819827px;}
.y2a{bottom:412.447545px;}
.yaa{bottom:419.379843px;}
.y93{bottom:427.028810px;}
.ybb{bottom:428.762306px;}
.y29{bottom:429.310206px;}
.y13{bottom:432.670822px;}
.yce{bottom:432.746424px;}
.y5a{bottom:434.215736px;}
.y5{bottom:444.868389px;}
.y42{bottom:444.912373px;}
.ya9{bottom:447.484512px;}
.y12{bottom:449.533483px;}
.y76{bottom:452.099018px;}
.y92{bottom:455.133479px;}
.y6c{bottom:455.856753px;}
.yba{bottom:456.866975px;}
.ycd{bottom:460.851093px;}
.y4{bottom:461.731050px;}
.y59{bottom:462.321108px;}
.yd6{bottom:462.983394px;}
.y7e{bottom:464.678668px;}
.y41{bottom:473.017042px;}
.y22{bottom:474.039912px;}
.ya8{bottom:475.987144px;}
.y75{bottom:480.204390px;}
.y91{bottom:483.238148px;}
.y6b{bottom:483.962125px;}
.y1e{bottom:484.238815px;}
.ycc{bottom:488.955762px;}
.y21{bottom:490.902573px;}
.y7d{bottom:491.376979px;}
.yb9{bottom:492.937632px;}
.y40{bottom:501.121711px;}
.y58{bottom:502.375742px;}
.ya7{bottom:504.489775px;}
.y20{bottom:507.765234px;}
.y6a{bottom:512.067496px;}
.y90{bottom:517.055935px;}
.ycb{bottom:517.060432px;}
.yb8{bottom:521.042301px;}
.y74{bottom:524.241315px;}
.y1f{bottom:524.627895px;}
.y3f{bottom:529.226381px;}
.y57{bottom:530.481114px;}
.ya6{bottom:532.594444px;}
.ye{bottom:532.719932px;}
.y69{bottom:540.172868px;}
.yd{bottom:546.772407px;}
.yb7{bottom:549.146970px;}
.y73{bottom:552.346687px;}
.yca{bottom:553.131088px;}
.y56{bottom:558.586486px;}
.y8f{bottom:559.365828px;}
.yc{bottom:560.824882px;}
.ya5{bottom:561.097076px;}
.y3e{bottom:561.315168px;}
.yb{bottom:574.877357px;}
.yc9{bottom:581.235758px;}
.y68{bottom:584.209794px;}
.yb6{bottom:585.217627px;}
.y8e{bottom:587.470497px;}
.ya4{bottom:589.201745px;}
.y72{bottom:596.383612px;}
.y55{bottom:596.808836px;}
.ya{bottom:611.666369px;}
.y67{bottom:612.315166px;}
.yb5{bottom:613.322296px;}
.y3d{bottom:617.304166px;}
.yc8{bottom:617.306414px;}
.y8d{bottom:619.559285px;}
.y71{bottom:624.488984px;}
.y9{bottom:628.529030px;}
.ya3{bottom:629.256520px;}
.y3b{bottom:643.679836px;}
.y34{bottom:644.528316px;}
.y3c{bottom:645.408835px;}
.yc7{bottom:645.411084px;}
.y54{bottom:646.235113px;}
.y8c{bottom:647.663954px;}
.y66{bottom:656.352091px;}
.ya2{bottom:657.361189px;}
.y33{bottom:660.547978px;}
.y70{bottom:668.525910px;}
.yc6{bottom:673.515753px;}
.y53{bottom:674.340485px;}
.y39{bottom:675.768623px;}
.y32{bottom:676.567639px;}
.y3a{bottom:677.497623px;}
.y8b{bottom:679.752741px;}
.y65{bottom:684.457463px;}
.ya1{bottom:685.465858px;}
.y31{bottom:692.587301px;}
.y6f{bottom:696.631281px;}
.y6{bottom:701.443925px;}
.yc5{bottom:701.620422px;}
.y52{bottom:702.445856px;}
.y37{bottom:707.857411px;}
.y38{bottom:709.586410px;}
.y64{bottom:712.562835px;}
.y30{bottom:712.590518px;}
.ya0{bottom:713.570528px;}
.y51{bottom:740.668207px;}
.y36{bottom:741.675197px;}
.y28{bottom:756.894719px;}
.y2f{bottom:831.986179px;}
.y9c{bottom:846.916504px;}
.h15{height:7.488000px;}
.h7{height:7.920000px;}
.ha{height:14.400000px;}
.hb{height:14.460000px;}
.h14{height:14.976000px;}
.h6{height:15.840000px;}
.hc{height:16.968000px;}
.h8{height:17.280000px;}
.h4{height:17.640000px;}
.h16{height:19.440000px;}
.h12{height:20.160000px;}
.h13{height:20.244000px;}
.he{height:23.040000px;}
.hf{height:23.136000px;}
.h11{height:24.480000px;}
.h10{height:24.582000px;}
.h17{height:24.696000px;}
.hd{height:28.224000px;}
.h3{height:34.560000px;}
.h9{height:40.320000px;}
.h5{height:909.186052px;}
.h1{height:955.558757px;}
.h2{height:955.780784px;}
.h0{height:956.000000px;}
.w1{width:955.558757px;}
.w2{width:955.612175px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:49.588306px;}
.xf{left:56.094396px;}
.x5{left:61.555555px;}
.xa{left:63.456836px;}
.x1f{left:65.059224px;}
.x7{left:69.429640px;}
.xd{left:72.213548px;}
.xc{left:74.536821px;}
.x3{left:77.345461px;}
.x1d{left:79.276814px;}
.x20{left:82.087281px;}
.x22{left:83.413540px;}
.x8{left:88.879898px;}
.x4{left:90.465845px;}
.x6{left:95.653404px;}
.x9{left:99.016971px;}
.x21{left:113.953479px;}
.x17{left:141.876592px;}
.x2b{left:336.325211px;}
.x25{left:362.247974px;}
.xb{left:381.881193px;}
.x1e{left:414.306113px;}
.x1c{left:452.617836px;}
.x2c{left:460.595065px;}
.x14{left:472.286326px;}
.x1b{left:476.873852px;}
.x10{left:479.718325px;}
.x19{left:481.634783px;}
.x12{left:482.930408px;}
.x11{left:484.737397px;}
.x1a{left:490.393041px;}
.x13{left:491.517087px;}
.x15{left:522.763718px;}
.x1{left:630.163182px;}
.x16{left:632.465798px;}
.x26{left:641.082408px;}
.x27{left:653.217723px;}
.x18{left:659.313345px;}
.x28{left:669.151947px;}
.x29{left:670.368317px;}
.x2a{left:671.621223px;}
.x2{left:729.854941px;}
.x23{left:759.994669px;}
.x24{left:768.270651px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.016581pt;}
.ls2e{letter-spacing:-0.785540pt;}
.ls2f{letter-spacing:-0.783927pt;}
.ls43{letter-spacing:-0.554119pt;}
.ls41{letter-spacing:-0.552601pt;}
.ls42{letter-spacing:-0.551083pt;}
.ls44{letter-spacing:-0.545010pt;}
.ls3e{letter-spacing:-0.405152pt;}
.ls2b{letter-spacing:-0.395189pt;}
.ls2d{letter-spacing:-0.391963pt;}
.ls45{letter-spacing:-0.390682pt;}
.ls33{letter-spacing:-0.371943pt;}
.ls31{letter-spacing:-0.368907pt;}
.ls3b{letter-spacing:-0.325450pt;}
.ls3d{letter-spacing:-0.324122pt;}
.ls3a{letter-spacing:-0.322793pt;}
.ls5{letter-spacing:-0.318334pt;}
.lsf{letter-spacing:-0.313115pt;}
.ls25{letter-spacing:-0.298408pt;}
.ls26{letter-spacing:-0.296795pt;}
.ls1e{letter-spacing:-0.295182pt;}
.ls27{letter-spacing:-0.293569pt;}
.lse{letter-spacing:-0.291292pt;}
.ls10{letter-spacing:-0.290343pt;}
.lsd{letter-spacing:-0.289394pt;}
.ls16{letter-spacing:-0.283891pt;}
.ls17{letter-spacing:-0.280855pt;}
.ls14{letter-spacing:-0.279337pt;}
.ls32{letter-spacing:-0.278957pt;}
.ls36{letter-spacing:-0.277819pt;}
.ls15{letter-spacing:-0.268710pt;}
.lsc{letter-spacing:-0.209503pt;}
.ls24{letter-spacing:-0.200014pt;}
.ls2c{letter-spacing:-0.198401pt;}
.ls7{letter-spacing:-0.194131pt;}
.ls4{letter-spacing:-0.193088pt;}
.ls8{letter-spacing:-0.192044pt;}
.ls3{letter-spacing:-0.191000pt;}
.ls6{letter-spacing:-0.189957pt;}
.ls1a{letter-spacing:-0.186731pt;}
.ls30{letter-spacing:-0.185212pt;}
.ls3c{letter-spacing:-0.167374pt;}
.lsb{letter-spacing:-0.164718pt;}
.ls0{letter-spacing:-0.143464pt;}
.ls1f{letter-spacing:-0.103233pt;}
.ls1d{letter-spacing:-0.101620pt;}
.ls1b{letter-spacing:-0.100007pt;}
.ls35{letter-spacing:-0.098679pt;}
.ls1c{letter-spacing:-0.098394pt;}
.ls18{letter-spacing:-0.097161pt;}
.ls34{letter-spacing:-0.095642pt;}
.ls13{letter-spacing:-0.094124pt;}
.ls12{letter-spacing:-0.092606pt;}
.ls19{letter-spacing:-0.086534pt;}
.ls39{letter-spacing:-0.083687pt;}
.ls20{letter-spacing:-0.082359pt;}
.ls38{letter-spacing:-0.081030pt;}
.ls47{letter-spacing:-0.012145pt;}
.ls49{letter-spacing:-0.006073pt;}
.ls46{letter-spacing:-0.004554pt;}
.ls40{letter-spacing:-0.003036pt;}
.ls29{letter-spacing:-0.002960pt;}
.ls1{letter-spacing:-0.002847pt;}
.ls22{letter-spacing:-0.002657pt;}
.lsa{letter-spacing:-0.002277pt;}
.ls28{letter-spacing:-0.001974pt;}
.ls3f{letter-spacing:-0.001518pt;}
.ls21{letter-spacing:-0.001328pt;}
.ls11{letter-spacing:-0.001139pt;}
.ls2a{letter-spacing:-0.000987pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4b{letter-spacing:0.001518pt;}
.ls48{letter-spacing:0.003036pt;}
.ls23{letter-spacing:0.006642pt;}
.ls4a{letter-spacing:0.007591pt;}
.ls37{letter-spacing:0.293000pt;}
.ws2{word-spacing:0.000000pt;}
.ws16{word-spacing:0.172688pt;}
.ws1{word-spacing:0.239106pt;}
.ws9{word-spacing:0.240055pt;}
.ws17{word-spacing:0.249657pt;}
.ws4{word-spacing:0.263017pt;}
.wsa{word-spacing:0.263776pt;}
.ws3{word-spacing:0.264061pt;}
.ws5{word-spacing:0.265104pt;}
.ws6{word-spacing:0.266148pt;}
.ws7{word-spacing:0.288066pt;}
.ws1d{word-spacing:0.324074pt;}
.ws1b{word-spacing:0.334749pt;}
.wse{word-spacing:0.336077pt;}
.ws11{word-spacing:0.337405pt;}
.ws1a{word-spacing:0.379534pt;}
.ws1c{word-spacing:0.382570pt;}
.wsb{word-spacing:0.384088pt;}
.wsc{word-spacing:0.385606pt;}
.ws19{word-spacing:0.387124pt;}
.ws13{word-spacing:0.406480pt;}
.wsd{word-spacing:0.408094pt;}
.ws12{word-spacing:0.409707pt;}
.ws18{word-spacing:0.411320pt;}
.ws0{word-spacing:0.578409pt;}
.ws14{word-spacing:0.608108pt;}
.wsf{word-spacing:0.669497pt;}
.ws8{word-spacing:0.672154pt;}
.ws10{word-spacing:0.674811pt;}
.ws1e{word-spacing:0.677467pt;}
.ws15{word-spacing:1.053889pt;}
._15{margin-left:-3.045378pt;}
._b{margin-left:-2.299784pt;}
._3{margin-left:-1.723842pt;}
._0{margin-left:-1.063453pt;}
._1{margin-left:-0.497853pt;}
._2{width:0.820362pt;}
._e{width:2.406148pt;}
._7{width:4.448893pt;}
._9{width:5.146666pt;}
._a{width:6.124154pt;}
._8{width:7.411817pt;}
._c{width:8.428018pt;}
._10{width:9.198377pt;}
._14{width:10.112294pt;}
._16{width:12.240718pt;}
._12{width:15.129728pt;}
._17{width:16.278007pt;}
._18{width:17.458546pt;}
._11{width:21.019995pt;}
._13{width:23.261615pt;}
._d{width:27.112078pt;}
._6{width:37.999664pt;}
._5{width:47.263321pt;}
._f{width:53.707042pt;}
._1a{width:83.404978pt;}
._4{width:107.115012pt;}
._19{width:124.494615pt;}
.fsa{font-size:4.933937pt;}
.fs3{font-size:5.218587pt;}
.fs1{font-size:9.488340pt;}
.fs9{font-size:9.867874pt;}
.fs2{font-size:10.437174pt;}
.fs4{font-size:11.386008pt;}
.fsb{font-size:12.809259pt;}
.fs8{font-size:13.283676pt;}
.fs6{font-size:15.181344pt;}
.fs7{font-size:16.130179pt;}
.fs0{font-size:22.772017pt;}
.fs5{font-size:26.567353pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:10.666667pt;}
.y9b{bottom:18.892667pt;}
.y63{bottom:19.954800pt;}
.yc4{bottom:20.566933pt;}
.y2{bottom:20.747467pt;}
.y35{bottom:20.851600pt;}
.y7c{bottom:21.219173pt;}
.yb4{bottom:21.264133pt;}
.y62{bottom:28.621733pt;}
.y79{bottom:29.352507pt;}
.y7b{bottom:29.352667pt;}
.y9a{bottom:31.558933pt;}
.yb3{bottom:31.797733pt;}
.y7a{bottom:31.852667pt;}
.y1{bottom:34.964000pt;}
.yc3{bottom:37.366933pt;}
.y78{bottom:37.486000pt;}
.y61{bottom:42.088800pt;}
.y27{bottom:46.900000pt;}
.yc2{bottom:49.366800pt;}
.y4f{bottom:50.461733pt;}
.y60{bottom:50.755733pt;}
.y50{bottom:51.282000pt;}
.y9f{bottom:52.356667pt;}
.y5f{bottom:59.422667pt;}
.yd7{bottom:61.843867pt;}
.y9e{bottom:63.690133pt;}
.y26{bottom:66.496933pt;}
.y4e{bottom:66.505467pt;}
.y80{bottom:67.799400pt;}
.y9d{bottom:75.023600pt;}
.y4c{bottom:79.018533pt;}
.y4d{bottom:79.838800pt;}
.y7f{bottom:80.465533pt;}
.y1d{bottom:80.868133pt;}
.yd5{bottom:83.623333pt;}
.yb2{bottom:87.280667pt;}
.y1c{bottom:88.868067pt;}
.y24{bottom:89.676933pt;}
.y25{bottom:92.301600pt;}
.y4b{bottom:95.062267pt;}
.y23{bottom:97.676867pt;}
.yd4{bottom:100.735867pt;}
.yb1{bottom:105.061200pt;}
.y19{bottom:105.827133pt;}
.y99{bottom:107.516800pt;}
.y4a{bottom:112.174800pt;}
.y18{bottom:113.827067pt;}
.yd3{bottom:114.069200pt;}
.y89{bottom:114.277600pt;}
.y8a{bottom:115.097867pt;}
.yc1{bottom:115.853733pt;}
.yb0{bottom:118.583333pt;}
.y98{bottom:121.516800pt;}
.y49{bottom:125.508133pt;}
.yd2{bottom:127.402533pt;}
.yc0{bottom:129.187067pt;}
.y88{bottom:129.764533pt;}
.yaf{bottom:131.916667pt;}
.y1b{bottom:131.940400pt;}
.y2e{bottom:135.322467pt;}
.y97{bottom:135.516800pt;}
.y47{bottom:138.021200pt;}
.y48{bottom:138.841467pt;}
.y86{bottom:139.610933pt;}
.y1a{bottom:139.940333pt;}
.y5e{bottom:139.995600pt;}
.y87{bottom:140.431200pt;}
.yd1{bottom:144.515067pt;}
.yae{bottom:145.250000pt;}
.ybf{bottom:146.299600pt;}
.y15{bottom:147.000867pt;}
.y96{bottom:149.516800pt;}
.y45{bottom:153.244667pt;}
.y5d{bottom:153.995600pt;}
.y46{bottom:154.064933pt;}
.y17{bottom:154.950933pt;}
.y14{bottom:155.000800pt;}
.y85{bottom:155.098133pt;}
.yad{bottom:158.583333pt;}
.ybe{bottom:159.632933pt;}
.y16{bottom:162.950867pt;}
.y2d{bottom:163.222867pt;}
.yd0{bottom:163.517733pt;}
.y83{bottom:165.500667pt;}
.y84{bottom:166.320933pt;}
.y11{bottom:167.325933pt;}
.y44{bottom:169.288400pt;}
.yac{bottom:172.105467pt;}
.y95{bottom:174.032933pt;}
.y10{bottom:175.325867pt;}
.ybd{bottom:176.745467pt;}
.ycf{bottom:176.851067pt;}
.y5c{bottom:179.332000pt;}
.y2c{bottom:179.672267pt;}
.y81{bottom:180.167333pt;}
.y82{bottom:180.987600pt;}
.y6e{bottom:182.040667pt;}
.y8{bottom:183.803933pt;}
.y43{bottom:184.511867pt;}
.yab{bottom:185.438800pt;}
.y94{bottom:187.366267pt;}
.y2b{bottom:187.672200pt;}
.yf{bottom:189.826800pt;}
.ybc{bottom:190.078800pt;}
.y7{bottom:191.803867pt;}
.y5b{bottom:192.665667pt;}
.y77{bottom:193.591600pt;}
.y6d{bottom:195.374333pt;}
.y2a{bottom:195.672133pt;}
.yaa{bottom:198.960933pt;}
.y93{bottom:202.589733pt;}
.ybb{bottom:203.412133pt;}
.y29{bottom:203.672067pt;}
.y13{bottom:205.266400pt;}
.yce{bottom:205.302267pt;}
.y5a{bottom:205.999333pt;}
.y5{bottom:211.053133pt;}
.y42{bottom:211.074000pt;}
.ya9{bottom:212.294267pt;}
.y12{bottom:213.266333pt;}
.y76{bottom:214.483467pt;}
.y92{bottom:215.923067pt;}
.y6c{bottom:216.266200pt;}
.yba{bottom:216.745467pt;}
.ycd{bottom:218.635600pt;}
.y4{bottom:219.053067pt;}
.y59{bottom:219.333000pt;}
.yd6{bottom:219.647200pt;}
.y7e{bottom:220.451467pt;}
.y41{bottom:224.407333pt;}
.y22{bottom:224.892600pt;}
.ya8{bottom:225.816400pt;}
.y75{bottom:227.817133pt;}
.y91{bottom:229.256400pt;}
.y6b{bottom:229.599867pt;}
.y1e{bottom:229.731133pt;}
.ycc{bottom:231.968933pt;}
.y21{bottom:232.892533pt;}
.y7d{bottom:233.117600pt;}
.yb9{bottom:233.858000pt;}
.y40{bottom:237.740667pt;}
.y58{bottom:238.335600pt;}
.ya7{bottom:239.338533pt;}
.y20{bottom:240.892467pt;}
.y6a{bottom:242.933533pt;}
.y90{bottom:245.300133pt;}
.ycb{bottom:245.302267pt;}
.yb8{bottom:247.191333pt;}
.y74{bottom:248.709000pt;}
.y1f{bottom:248.892400pt;}
.y3f{bottom:251.074000pt;}
.y57{bottom:251.669267pt;}
.ya6{bottom:252.671867pt;}
.ye{bottom:252.731400pt;}
.y69{bottom:256.267200pt;}
.yd{bottom:259.398133pt;}
.yb7{bottom:260.524667pt;}
.y73{bottom:262.042667pt;}
.yca{bottom:262.414800pt;}
.y56{bottom:265.002933pt;}
.y8f{bottom:265.372667pt;}
.yc{bottom:266.064867pt;}
.ya5{bottom:266.194000pt;}
.y3e{bottom:266.297467pt;}
.yb{bottom:272.731600pt;}
.yc9{bottom:275.748133pt;}
.y68{bottom:277.159067pt;}
.yb6{bottom:277.637200pt;}
.y8e{bottom:278.706000pt;}
.ya4{bottom:279.527333pt;}
.y72{bottom:282.934533pt;}
.y55{bottom:283.136267pt;}
.ya{bottom:290.184933pt;}
.y67{bottom:290.492733pt;}
.yb5{bottom:290.970533pt;}
.y3d{bottom:292.859600pt;}
.yc8{bottom:292.860667pt;}
.y8d{bottom:293.929467pt;}
.y71{bottom:296.268200pt;}
.y9{bottom:298.184867pt;}
.ya3{bottom:298.530000pt;}
.y3b{bottom:305.372667pt;}
.y34{bottom:305.775200pt;}
.y3c{bottom:306.192933pt;}
.yc7{bottom:306.194000pt;}
.y54{bottom:306.584933pt;}
.y8c{bottom:307.262800pt;}
.y66{bottom:311.384600pt;}
.ya2{bottom:311.863333pt;}
.y33{bottom:313.375200pt;}
.y70{bottom:317.160067pt;}
.yc6{bottom:319.527333pt;}
.y53{bottom:319.918600pt;}
.y39{bottom:320.596133pt;}
.y32{bottom:320.975200pt;}
.y3a{bottom:321.416400pt;}
.y8b{bottom:322.486267pt;}
.y65{bottom:324.718267pt;}
.ya1{bottom:325.196667pt;}
.y31{bottom:328.575200pt;}
.y6f{bottom:330.493733pt;}
.y6{bottom:332.776933pt;}
.yc5{bottom:332.860667pt;}
.y52{bottom:333.252267pt;}
.y37{bottom:335.819600pt;}
.y38{bottom:336.639867pt;}
.y64{bottom:338.051933pt;}
.y30{bottom:338.065067pt;}
.ya0{bottom:338.530000pt;}
.y51{bottom:351.385600pt;}
.y36{bottom:351.863333pt;}
.y28{bottom:359.083733pt;}
.y2f{bottom:394.708400pt;}
.y9c{bottom:401.791600pt;}
.h15{height:3.552435pt;}
.h7{height:3.757383pt;}
.ha{height:6.831605pt;}
.hb{height:6.860070pt;}
.h14{height:7.104869pt;}
.h6{height:7.514766pt;}
.hc{height:8.049908pt;}
.h8{height:8.197926pt;}
.h4{height:8.368716pt;}
.h16{height:9.222667pt;}
.h12{height:9.564247pt;}
.h13{height:9.604098pt;}
.he{height:10.930568pt;}
.hf{height:10.976112pt;}
.h11{height:11.613729pt;}
.h10{height:11.662119pt;}
.h17{height:11.716203pt;}
.hd{height:13.389946pt;}
.h3{height:16.395852pt;}
.h9{height:19.128494pt;}
.h5{height:431.333333pt;}
.h1{height:453.333333pt;}
.h2{height:453.438667pt;}
.h0{height:453.542667pt;}
.w1{width:453.333333pt;}
.w2{width:453.358676pt;}
.w0{width:453.542667pt;}
.x0{left:0.000000pt;}
.xe{left:23.525536pt;}
.xf{left:26.612136pt;}
.x5{left:29.203003pt;}
.xa{left:30.105003pt;}
.x1f{left:30.865203pt;}
.x7{left:32.938603pt;}
.xd{left:34.259336pt;}
.xc{left:35.361536pt;}
.x3{left:36.694003pt;}
.x1d{left:37.610269pt;}
.x20{left:38.943603pt;}
.x22{left:39.572803pt;}
.x8{left:42.166136pt;}
.x4{left:42.918536pt;}
.x6{left:45.379603pt;}
.x9{left:46.975336pt;}
.x21{left:54.061469pt;}
.x17{left:67.308669pt;}
.x2b{left:159.558403pt;}
.x25{left:171.856603pt;}
.xb{left:181.170936pt;}
.x1e{left:196.553869pt;}
.x1c{left:214.729603pt;}
.x2c{left:218.514136pt;}
.x14{left:224.060669pt;}
.x1b{left:226.237069pt;}
.x10{left:227.586536pt;}
.x19{left:228.495736pt;}
.x12{left:229.110403pt;}
.x11{left:229.967669pt;}
.x1a{left:232.650803pt;}
.x13{left:233.184069pt;}
.x15{left:248.008003pt;}
.x1{left:298.960136pt;}
.x16{left:300.052536pt;}
.x26{left:304.140403pt;}
.x27{left:309.897603pt;}
.x18{left:312.789469pt;}
.x28{left:317.457069pt;}
.x29{left:318.034136pt;}
.x2a{left:318.628536pt;}
.x2{left:346.255603pt;}
.x23{left:360.554403pt;}
.x24{left:364.480669pt;}
}
